#content a[href$=".pdf"]
{
	background: url(../images/pdf.png) left center no-repeat !important;
	padding: 4px 0px 4px 22px;
}

#content  a[href$=".doc"]
{
	background: url(../images/doc.png) left center no-repeat !important;
	padding: 4px 0px 4px 22px;
}

#sidebar img
{
	max-width: 100%;
	height: auto;
}

/**
* PAYMENT LOGOS
*/

.payment_logos 
{
	position: relative;
	float: left;
	width: 100%;
	
}

.payment_logos form
{
	display: block !important;
	float: left !important;
}

#order_form input[type=image],
.payment_logos input[type=image]
{
	margin: 10px !important;
	border: none !important;
	border: solid 1px #ccc;
	box-shadow: #ccc 3px 3px 5px;
	border-radius: 6px;
}


table.table
{
	border-radius: 5px;
}

table.table[border="1"],
table.table[border="1"] td,
table.table[border="1"] th
{
	border: solid 1px #ddd;
	border-collapse: collapse;
}

table.table.striped tr:nth-child(2n+1)
{
	background: #f9f9f9;
}

table.table th
{
	text-align: left;
	color: #000;
	
	background: #dddddd; /* for non-css3 browsers */

	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#dddddd'); /* for IE */
	background: -webkit-gradient(linear, left top, left bottom, from(#ffffff), to(#dddddd)); /* for webkit browsers */
	background: -moz-linear-gradient(top,  #ffffff,  #dddddd); /* for firefox 3.6+ */
}

.maxwidth
{
	width: 100%;
}

table.table
{
	border-collapse: collapse;
	border-radius: 5px;
}

table.bordered
{
	border: solid 1px #ccc;
}


.header,
.header td,
.header th
{
	background: #dddddd; /* for non-css3 browsers */

	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#dddddd'); /* for IE */
	background: -webkit-gradient(linear, left top, left bottom, from(#ffffff), to(#dddddd)); /* for webkit browsers */
	background: -moz-linear-gradient(top,  #ffffff,  #dddddd); /* for firefox 3.6+ */
	font-weight: bold;

	padding: 10px;
}

.textleft
{
	text-align: left;
}

.textright
{
	text-align: right;
}

.textcenter
{
	text-align: center;
}

.floatleft
{
	float: left;
}

.floatright
{
	float: right;
}

.floatnone
{
	float: none;
}

.relative
{
	position: relative;
}

.absolute
{
	position: absolute;
}

.hidden
{
	display: none;
}

.error
{
	color: red;
}

	.error.big
	{
		font-size: 1.3em;
	}

.bgwhite
{
	background: #fff;
}

.line1
{
	background: #f6f6f6;
}

.line2
{
	background: #f0f0f0;
}
		

.clearfix:after {
    content: '';
    display: block;
    position: relative;
    float: left;
    width: 100%;
    clear: both;
}

h3.block-title a { color: inherit; text-decoration: none; }
h3.block-title a:hover { text-decoration: underline; }	

.ui-widget-content .btn {
	color: #fff;
}

div.ui-widget-header {
	border: none;
	background: #7d7e7d;
	background: -moz-linear-gradient(top,  #7d7e7d 0%, #0e0e0e 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#7d7e7d), color-stop(100%,#0e0e0e));
	background: -webkit-linear-gradient(top,  #7d7e7d 0%,#0e0e0e 100%);
	background: -o-linear-gradient(top,  #7d7e7d 0%,#0e0e0e 100%);
	background: -ms-linear-gradient(top,  #7d7e7d 0%,#0e0e0e 100%);
	background: linear-gradient(to bottom,  #7d7e7d 0%,#0e0e0e 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#7d7e7d', endColorstr='#0e0e0e',GradientType=0 );
}


/******************************************************************
* MESSAGES AND AJAX-LOADER
*/

.alerts {
	margin: 10px 0px 15px 0px;
	clear: both;
}

.alerts .alert-sm {
	padding: 6px 10px;
}

.alerts .alert {
	position: relative;
	margin-bottom: 5px;
}

.alerts .alert .fa {
	font-size: 1.5em;
	margin-right: 6px;
}

.alerts .alert-sm .fa {
	font-size: 1.2em;
}

.alerts .alert .fa.dismiss {
	float: right;
	margin-right: 0px;
	opacity: 0.8;
}

.alerts .alert .fa.dismiss:hover {
	opacity: 1;
	cursor: pointer;
}

.alerts .alert span:first-letter {
	text-transform: uppercase;
}


.messages {
	border: solid 1px #bbb;	
	clear: both;
	color: #111;
	margin: 10px auto;
	border-radius: 10px;	
	background: rgb(255,255,255);
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjQ3JSIgc3RvcC1jb2xvcj0iI2Y2ZjZmNiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNlZGVkZWQiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  rgba(255,255,255,1) 0%, rgba(246,246,246,1) 47%, rgba(237,237,237,1) 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,1)), color-stop(47%,rgba(246,246,246,1)), color-stop(100%,rgba(237,237,237,1)));
	background: -webkit-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(246,246,246,1) 47%,rgba(237,237,237,1) 100%);
	background: -o-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(246,246,246,1) 47%,rgba(237,237,237,1) 100%);
	background: -ms-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(246,246,246,1) 47%,rgba(237,237,237,1) 100%);
	background: linear-gradient(to bottom,  rgba(255,255,255,1) 0%,rgba(246,246,246,1) 47%,rgba(237,237,237,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ededed',GradientType=0 );
}
.messages .message {
	padding: 5px 5px 5px 22px;
	margin: 2px 15px 2px 15px;
	background: url('../images/message_0.png') left no-repeat;	
}
.messages .message_1 {
	background: url('../images/message_1.png') left no-repeat;
}
.messages .message_2 {
	background: url('../images/message_2.png') left no-repeat;
}

#fullscreen-message-overlay
{
	top: 0px;
	left: 0px;
	display: none;
	height: 100%;
	width: 100%;
	position: absolute;
	z-index: 1000000000000;
	
	/* RGBa with 0.6 opacity */
	background: rgba(50, 50, 50, 0.9);
	/* For IE 5.5 - 7*/
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#99333333, endColorstr=#99333333);
	/* For IE 8*/
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#99333333, endColorstr=#99333333)";
}

	#fullscreen-message
	{
		display: none;
		position: fixed; 
		background: #fff;
		z-index: 10000000000000;
		border-radius: 4px;
	}
	
		#fullscreen-message .wrap
		{
			margin: 10px;
			background: #f5f3f6;
			padding: 30px;
			font-size: 14px;
			line-height: 20px;
			color: #333333;
		}
		
		#fullscreen-message strong
		{
			font-size: 19px;
			line-height: 22px;
			margin-bottom: 15px;
			color: #000000;
			display: block;
		}
		
		#fullscreen-message strong.error
		{
			color: red;
		}
		
		#fullscreen-message strong.success
		{
			color: green;
		}
		
		#fullscreen-message #close
		{
			width: 53px;
			height: 52px;
			background: url(../images/icon-close.png) center no-repeat;
			position: absolute;
			right: -10px;
			top: -10px;
			cursor: pointer;
			z-index: 100000000000000;			
		}
		

#quick-message
{
	position: fixed;
	top: 50%;
	left: 50%;
	z-index: 1000000000000001;
	background: #F5F3F6;
	display: table;
	border-radius: 4px;
	border: solid 1px #F5F3F6;
	font-family: arial;
	font-size: 13px;
}

#quick-message #message
{
	display: table-cell;
	text-align: center;
	vertical-align: middle;
	line-height: 1.7em;
	padding: 40px 70px;
	color: #000;	
}

#quick-message.error #message,
#quick-message.status_0 #message,
#quick-message #message .message_2
{
	color: red !important;	
}

#quick-message.success #message,
#quick-message.status_1 #message,
#quick-message #message .message_1
{
	color: green !important;
}

#quick-message h3 {
	margin: 0px 0px 5px 0px;
	padding: 0px;
	font-size: 1.4em;
	font-weight: normal;
	opacity: 0.8;
	color: #000;
	height: 30px;
	line-height: 30px;
}

	#quick-message.success h3 {
		background: url(../images/icon-success.png) left center no-repeat;
		padding-left: 40px;
	}
	
	#quick-message.error h3 {
		background: url(../images/icon-error.png) left center no-repeat;
		padding-left: 40px;
	}

#quick-message a {
	color: #2477CF;
}

#quick-message-close
{
	width: 53px;
	height: 52px;
	background: url(../images/icon-close.png) center no-repeat;
	position: absolute;
	right: -10px;
	top: -10px;
	cursor: pointer;
	z-index: 100000000000000;			
}

#quick-message .alert {
	text-align: left;
}
	

#ajax-loader.fullscreen 
{
	position: fixed;
	top: 50%;
	left: 50%;
	min-width: 62px;
	min-height: 62px;
	z-index: 1000000000000000;
	text-align: center;
	background: #F5F3F6 url(../images/ajax-loader.gif) center no-repeat;
}

#ajax-loader.regional 
{
	position: absolute;
	top: 50%;
	left: 50%;
	min-width: 32px;
	min-height: 32px;
	z-index: 1000000000000000;
	text-align: center;
	max-width: 300px;
	background: url(../images/ajax-loader.gif) center no-repeat;
}
	
#ajax-loader-message
{
	display: block;
	position: relative;
	top: 55px;
	min-width: 300px;
	background: #F5F3F6;
	font-size: 13px;
	padding: 15px 10px 20px 10px;
}	
	
#ajax-loader-overlay
{
	position: absolute;
	display: table;
	top: 0px;
	left: 0px;
	min-height: 100%;
	min-width: 100%;
	background: rgba(255, 255, 255, 0.7);
	z-index: 100000000000000000;
}

#ajax-loader-overlay.nobg { background: none !important; }

.case-lower { text-transform: lowercase; }
.case-upper { text-transform: uppercase; }

.align-left { text-align: left; }
.align-center { text-align: center; }
.align-right { text-align: right; }

.screen-xs .align-xs-left
{ text-align: left !important; }

.screen-xs .align-xs-center
{ text-align: center !important; }

.screen-xs .align-xs-right 
{ text-align: right !important; }

@media (min-width: 768px) {
	.screen-sm .align-sm-left
	{ text-align: left !important; }
	
	.screen-sm .align-sm-center
	{ text-align: center !important; }
	
	.screen-sm .align-sm-right
	{ text-align: right !important; }
}
@media (min-width: 992px) {
	.screen-md .align-md-left
	{ text-align: left !important; }
	
	.screen-md .align-md-center
	{ text-align: center !important; }
	
	.screen-md .align-md-right
	{ text-align: right !important; }
}
@media (min-width: 1200px) {
	.screen-lg .align-lg-left
	{ text-align: left !important; }
	
	.screen-lg .align-lg-center
	{ text-align: center !important; }
	
	.screen-lg .align-lg-right
	{ text-align: right !important; }
}



.nopadding { padding: 0px; }
.no-H-padding { padding-left: 0px; padding-right: 0px; }
.no-V-padding { padding-top: 0px; padding-bottom: 0px; }
.no-T-padding { padding-top: 0px; }
.no-R-padding { padding-right: 0px; }
.no-B-padding { padding-bottom: 0px; }
.no-L-padding { padding-left: 0px; }

::-webkit-input-placeholder { /* WebKit browsers */
	color:    inherit;
	opacity: 0.5;
}
:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
	color:    inherit;
	opacity: 0.5;
}
::-moz-placeholder { /* Mozilla Firefox 19+ */
	color:    inherit;
	opacity: 0.5;
}
:-ms-input-placeholder { /* Internet Explorer 10+ */
	color:    inherit;
	opacity: 0.5;
}
input[type=number]::-webkit-inner-spin-button, 
input[type=number]::-webkit-outer-spin-button { 
  -webkit-appearance: none; 
  margin: 0; 
}


/**
* SEARCH
*/

#site-search
{
	position: relative;
}

#search-input.loading
{
	/*
	background-image: url(../images/ajax-loader.gif) !important;
	background-position: 95% 50% !important;
	background-size: auto 70% !important; 
	background-repeat: no-repeat !important;
	*/
}
	
#search-results
{
	z-index: 10000000000;
	position: absolute;
	max-height: 400px;
	max-width: 600px;
	min-width: 400px;
	background: #111;
	background: rgba(0,0,0, 0.8) !important;
	overflow-y: auto;
	padding: 5px;
	box-shadow: #333 1px 1px 20px;
	display: none;
	min-height: 50px;
}	

#search-results.loading
{
	background: #111 url(../images/ajax-loader-dark.gif) center no-repeat;
	background: rgba(0,0,0, 0.8) url(../images/ajax-loader-dark.gif) center no-repeat !important;
}

#search-results.loading *
{
	opacity: 0.7;
}

#search-results .no_results
{
	text-align: center;
	color: #eee;
	padding: 10px;
}

#search-results .result_box
{
	clear: both;
	position: relative;
	display: block;	
	border-top: dotted 1px #444; 
	font-size: 11px; 
	line-height: 14px;
	padding: 10px 0px 10px 45px;
	text-decoration: none;
	border-radius: 3px;
}

#search-results .result_box span.name
{
	display: block;
	text-decoration: none;
	color: #fff;
}

#search-results .result_box span.article
{
	display: block;
	text-decoration: none;
	font-size: 10px;
	color: #bbb;
}

#search-results .result_box span.price
{
	color: orange;
}

#search-results .result_box.active
{
	background: #444;
	color: #ccc;
}

#search-results .result_box img
{
	float: left;
	max-width: 40px;
	max-height: 40px;
	position: relative;
	margin: 0px 10px 0px -30px;
}

#search-results .result_box.show_all
{
	padding-left: 0px;
}

#search-results .result_box.show_all span
{
	display: block;
	text-align: center;
	color: #eee;
}

#search-results .result_box.show_all b
{
	color: orange;
}